[HEADER]
VERSION=3

[BRAKE_0]
NAME=LIGHT_BRAKE_0
COLOR=1200,30,0
OFF_COLOR=320,2,0

[BRAKE_1]
NAME=LIGHT_BRAKE_back_0
COLOR=30,0,0
OFF_COLOR=10,0,0

[BRAKE_2]
NAME=LIGHT_BRAKE_4
COLOR=650,1,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=LIGHT_BRAKE_3
COLOR=30,0,0
OFF_COLOR=0,0,0


[LIGHT_0]
NAME=LIGHT_BRAKE_2
COLOR=320,2,0

[LIGHT_1]
NAME=LIGHT_BRAKE__back_2
COLOR=7,0,0


[LIGHT_2]
NAME=LIGHT_0
COLOR=350,330,320

[LIGHT_3]
NAME=LIGHT_1
COLOR=90,90,90


[LIGHT_4]
NAME=LIGHT_RAIN
COLOR=150,0,2
PITLINE=1
SPECIAL=1

[LIGHT_5]
NAME=LIGHT_2
COLOR=120,120,120
OFF_COLOR=120,120,120


[LIGHT_6]
NAME=LED_LIGHT
COLOR=0,55,0


